.black {
	COLOR: #000000; TEXT-DECORATION: none
}
.lit {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.mid {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.midred {
	FONT-SIZE: 14px; COLOR: #ff6600; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.lit1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #314294; TEXT-DECORATION: none
}
.text2 {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.text3 {
	FONT-SIZE: 12px; COLOR: #7f7f7f; TEXT-DECORATION: none
}
A.text3:link {
	COLOR: #7f7f7f; TEXT-DECORATION: none
}
A.text3:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
P {
	LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.p {
	LINE-HEIGHT: 300%; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.menu1 {
	FONT-SIZE: 9pt; COLOR: #000000
}
.b14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.gray12 {
	font-size: 12px;
	color: #999999;}